/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body, .post-content h1, .fusion-post-content h1, .post-content h1, .title h1, #wrapper .fusion-tabs-widget .tab-holder .news-list li .post-holder .meta, #wrapper .meta, .fusion-blog-timeline-layout .fusion-timeline-date, .fusion-content-widget-area .jtwt, .fusion-content-widget-area .widget .recentcomments, .fusion-content-widget-area .widget_archive li, .fusion-content-widget-area .widget_categories li, .fusion-content-widget-area .widget_links li, .fusion-content-widget-area .widget_meta li, .fusion-content-widget-area .widget_nav_menu li, .fusion-content-widget-area .widget_pages li, .fusion-content-widget-area .widget_recent_entries li, .fusion-rollover .price .amount, .post .post-content, .post-content blockquote, .project-content .project-info h4, .quantity .minus, .quantity .plus, .quantity .qty, .review blockquote div, .search input, .title-row, body, .fusion-post-content h3, .fusion-title h3, .person-author-wrapper span, .post-content h3, .product-title, .project-content h3, .title h3, #main .post h2, .cart-empty, .fusion-post-content h2, .fusion-title h2, .post-content h2, .search-page-search-form h2, .title h2, .ac_quotes-single .ac_quote-item {color:#000 !important;}


#main .post h2 a, .about-author .title a, .fusion-content-widget-area .widget .recentcomments, .fusion-content-widget-area .widget li a, .fusion-content-widget-area .widget li a::before, .fusion-content-widget-area .widget_categories li, .fusion-load-more-button, .fusion-rollover a, .project-content .project-info .project-info-box a, .shop_attributes tr th, .single-navigation a[rel="next"]::after, .single-navigation a[rel="prev"]::before, body a, body a::after, body a::before {color:#9a3135;}

#main .about-author .title a:hover, #main .post h2 a:hover, #slidingbar-area .fusion-accordian .panel-title a:hover, #slidingbar-area ul li a:hover, #wrapper .fusion-widget-area .current-menu-item > a, #wrapper .fusion-widget-area .current-menu-item > a::before, #wrapper .fusion-widget-area .current_page_item > a, #wrapper .fusion-widget-area .current_page_item > a::before, #wrapper .jtwt .jtwt_tweet a:hover, .content-box-percentage, .fusion-accordian .panel-title a:hover, .fusion-content-widget-area .widget .recentcomments:hover::before, .fusion-content-widget-area .widget li a:hover, .fusion-content-widget-area .widget li a:hover::before, .fusion-content-widget-area .widget_archive li a:hover::before, .fusion-content-widget-area .widget_categories li a:hover, .fusion-content-widget-area .widget_categories li a:hover::before, .fusion-content-widget-area .widget_links li a:hover::before, .fusion-content-widget-area .widget_nav_menu li a:hover::before, .fusion-content-widget-area .widget_pages li a:hover::before, .fusion-content-widget-area .widget_recent_entries li a:hover::before, .fusion-copyright-notice a:hover, .fusion-date-and-formats .fusion-format-box i, .fusion-filters .fusion-filter.fusion-active a, .fusion-footer-widget-area .fusion-accordian .panel-title a:hover, .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a:hover, .fusion-footer-widget-area .widget li a:hover::before, .fusion-footer-widget-area a:hover, .fusion-footer-widget-area ul li a:hover, .fusion-login-box a:hover, .fusion-popover, .fusion-read-more:hover::after, .more a:hover::after, .pagination-next:hover::after, .pagination-prev:hover::before, .price > .amount, .price ins .amount, .project-content .project-info .project-info-box a:hover, .side-nav .arrow:hover::after, .side-nav li.current_page_ancestor > a, .side-nav ul > li.current_page_item > a, .single-navigation a[rel="next"]:hover::after, .single-navigation a[rel="prev"]:hover::before, .slidingbar-area .widget li a:hover::before, .slidingbar-area a:hover, .star-rating span::before, .star-rating::before, .tooltip-shortcode, h5.toggle:hover a, span.dropcap {color:#b0565a;}

.fusion-header-v2 .fusion-secondary-header {border-top:0px none !important;}

h1.entry-title {font-size:40px; line-height:45px; font-weight:400; font-family:"Source Sans Pro",Arial,Sans-serif}
body .post-content blockquote {border-left:4px solid #9a3135 !important}

a.button {
	background:#9a3135;
	border: 1px solid transparent;
    border-radius: 4px;
	-webkit-border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 19px;
    margin: 5px;
    padding: 8px 15px;
}
a.button:hover, .fusion-footer a.button {background:#fff; color:#9a3135; border:1px solid #9a3135;}
.fusion-footer a.button:hover {
	background:#9a3135;
	border: 1px solid #fff;
    border-radius: 4px;
	-webkit-border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 19px;
    margin: 5px;
    padding: 8px 15px;
	text-decoration:none !important;
}

.fusion-footer a.button_image img {border:1px solid #aaa; margin-top:25px;}
.fusion-footer a.button_image:hover img {border:1px solid #fff;}



a.fusion-icon-facebook:hover {
	color:#3b5998 !important;
}
a.fusion-icon-twitter:hover {
	color:#3ec4e6 !important;
}
a.fusion-icon-youtube:hover {
	color:#cd201f !important;
}
a.fusion-icon-flickr:hover {
	color:#FC329B !important;
}



/**** CONTENT AREA ****/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin-bottom:20px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.fusion-single-sharing-box h4, .fusion-single-sharing-box .fusion-social-networks {display:block; width:100%; text-align:center !important; margin-top:0px; margin-bottom:10px}

h1.entry-title {margin-top:0px;}
body.category #wrapper #main #content h2.entry-title {font-size:20px; line-height:23px;}



ul.fusion-filters {margin-bottom:15px; margin-top:50px; text-align:center}
ul.fusion-filters li.fusion-filter {float:none; display:inline-block; margin:0px 15px}
.fusion-faqs-wrapper {width:90%; margin:0px auto;}


.fusion-header .fusion-main-menu > ul > li {
    padding-left:15px;
	padding-right:15px;
}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a {padding-top:5px; padding-bottom:5px; height:auto;}

.fusion-mobile-menu-icons a {margin-top:32px;}
.fusion-mobile-menu-icons a::before { font-size: 30px; }





.format-gallery .fusion-meta-info,
body.single-post .format-gallery .fusion-post-slideshow,
.format-video .fusion-meta-info,
body.single-post .format-video .fusion-post-slideshow {display:none;}
.format-gallery #gallery-1 .gallery-item {margin:0px;}
.format-gallery #gallery-1 img { border: 2px solid #fff; }


.fusion-blog-layout-medium .fusion-meta-info {margin-top:0px; border-top:0px none;}
.single-post .fusion-meta-info {margin-bottom:20px}


#home_middle {display:block; width:100%; clear:both; float:right; margin-bottom:20px; margin-top:15px;}
#home_middle > .recent-posts-extended {display:none;}
#home_middle > .widget_text, #home_middle > .tweets {width:45%; float:left}
#home_middle > .widget_text {margin-right:5%; background:#eee; padding:0px 10px;}
#home_middle > .tweets h4.widget-title {margin-top:0px;}
#home_middle .jtwt_tweet:last-child {margin-bottom:0px;}
.fusion-content-widget-area .jtwt .jtwt_tweet:before {color:#3EC4E6;}

body.page-template-home #content h2 {clear:both;}
body.page-template-home #wrapper #main {padding-bottom:0px; padding-top:20px;}
#home_latestgal ul.slides li {max-height:250px; overflow:hidden;}
#home_latestnews {margin-bottom:30px;}


.addthis_horizontal_follow_toolbox p {display: inline-block;
    font-size: 150%;
    margin-bottom: 0;
    margin-right: 15px;
    margin-top: 0;
    color: #888;
}
.addthis_horizontal_follow_toolbox .addthis_default_style {display: inline-block; margin-bottom: -9px; }
.addthis_horizontal_follow_toolbox .addthis_default_style > a {margin:0px 5px;}
iframe.twitter-follow-button-rendered {height:47px !important; margin-right:15px;}

.tfs-slider ul.slides > li {background-color:#555;}
.tfs-slider ul.slides > li > div.background-image {opacity:0.6;filter: alpha(opacity=60);}
.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper {background:rgba(154, 49, 53, 0.9) !important}
#feed_muslimcontributions .fusion-flexslider .slides a.hover-type-none {float: left; height: 100px; overflow: hidden;}




/**** EVENTS ****/
.em-categories-list .national, .em-categories-list .mabinar {display:none;}
.pastevents-list {margin-top:60px;}
.pastevents-list .events-table {opacity:0.8; filter: alpha(opacity=80);}
/*ol.em-categories-list > li {width:45%; margin:0px 2.5%; display:block; float:left}
ol.em-categories-list > li h2 {margin-top:15px;}*/

.events-table {width:95%; margin:0px auto;}
.events-table .eventrow {border-bottom:1px solid #ddd; padding-bottom:12px; padding-top:12px;}
.events-table .eventrow:hover {background:#eee;}
.events-table h4.eventname {margin-top:0px;}


div.css-search .em-search-form input[type="text"], div.css-search .em-search-form select {color:#555;}
div.css-search div.em-search-main .em-search-submit {background:#555; border:0px none;}
div.css-search div.em-search-main .em-search-submit:hover {background:#9a3135; border:0px none;}
#ui-datepicker-div .ui-widget-header {background:#555; border:0px none;}


body.single-event .type-event > .flexslider, body.single-event .type-event .page-main-image-area  {display:none;}
body.single-event .post-content .row {margin-bottom:15px;}
body.single-event h3.event-time {margin-top:0px;}




/**** FOOTER ***/
.fusion-footer {margin-top:50px;}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 {text-transform:none;}
.fusion-footer .fusion-footer-widget-area a:hover {color:#fff; text-decoration:underline;}
.fusion-footer .fusion-footer-widget-area .fusion-footer-widget-column {padding:30px;}

.fusion-footer .widget_em_widget {}
.fusion-footer .widget_em_widget > ul > li {padding:8px 10px; border-bottom:1px solid #aaa;}
.fusion-footer .widget_em_widget > ul > li:first-child {padding-top:0px;}
.fusion-footer .widget_em_widget > ul > li:last-child {border-bottom:0px none;}
.fusion-footer .widget_em_widget .event_name a { padding:0px; border:0px none; font-size:18px;}
.fusion-footer .widget_em_widget .event_meta {font-style:italic; font-size:14px;}


.wpcf7-form input[type="submit"].wpcf7-submit, 
#stripe_button, #comment-submit {background:#fff; color:#9a3135; border:1px solid #ddd; padding: 5px 10px}
#comment-submit {border:1px solid #ddd !important; padding: 5px 10px !important}
.wpcf7-form input[type="submit"].wpcf7-submit:hover, .fusion-footer .wpcf7-form input[type="submit"].wpcf7-submit, 
#stripe_button:hover, #comment-submit:hover {background:#ddd; color:#9a3135; border:1px solid #ddd; padding: 5px 10px}

.fusion-footer .wpcf7-form input[type="submit"].wpcf7-submit:hover {background:#fff; color:#9a3135; border:1px solid #ddd; padding: 5px 10px}

.wpcf7-form p {margin-top:5px; margin-bottom:0px;}
.wpcf7-form span.wpcf7-not-valid-tip {
	color:#9a3135;
	display: block;
    font-size: 13px;
    line-height: 13px;
    margin-bottom: 15px;
}
.fusion-footer .wpcf7-form span.wpcf7-not-valid-tip {color:#fff;}

.wpcf7-form .wpcf7-response-output {
	padding:15px 25px;
	font-size: 13px;
    line-height: 16px;
}

.fusion-footer:hover #text-13 .button_image img {
	animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
	transform: translate3d(0, 0, 0);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden
	perspective: 1000px;
}
@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}


/**** DONATION FORM ****/
#stripe-payment-form {width:90%; margin:15px auto; max-width:300px;}
#stripe-payment-form p {margin-bottom:5px;}




/**** SIDEBAR ****/
.sidebar .widget .heading h4.widget-title, .sidebar .widget h4.widget-title {margin-bottom:10px;}

.sidebar-menu-widget {}
.sidebar-menu-widget .heading h4.widget-title a {color: #9a3135;}
.sidebar-menu-widget #menu-header_menu-1 {margin-top:-10px;}
.sidebar-menu-widget li.cmw-level-1 {padding:0px; border-bottom:1px solid #eee; border-left:5px solid #fff;}
.sidebar-menu-widget li.cmw-level-1 a {display:block;padding:8px 15px;}
.sidebar-menu-widget li.cmw-level-1 a:hover, #menu-header_menu > li.menu-item:hover {background:#eee;}
.sidebar-menu-widget li.cmw-level-1.current-menu-item,
.sidebar-menu-widget li.cmw-level-1.current-menu-parent {border-left:5px solid #9a3135;}
.sidebar-menu-widget ul.sub-menu li {padding-left:15px}




.rpwe-block li.rpwe-li {padding:10px 0px;}
.rpwe-block li.rpwe-li:first-child {padding-top:0px;}
.rpwe-block li.rpwe-li h3 { font-size: 14px !important; line-height: 1.35em; }
.rpwe-block li.rpwe-li .rpwe-thumb { border: 0px none; padding: 0px; }
.rpwe-block li.rpwe-li .rpwe-time, a.jtwt_date { color:#747474; font-size: 13px;}


.jtwt .jtwt_tweet, .fusion-content-widget-area .jtwt .jtwt_tweet {margin-bottom:20px;}


.fusion-content-widget-area .widget .ac_quotes {background:#eee; padding:25px 25px;}






.fullstripe-form-title {display:none;}
#payment-form-style {width:50%; margin:0px auto; display:block; float:none; clear:both}
#payment-form-style > * {clear: both; display: block; float: none; margin: 0 auto 5px auto; width: 100%;}
#payment-form-style > ._100:nth-of-type(4) img {display:none;}
#payment-form-style > ._50 input[type="password"] {height:38px;}
#payment-form-style > ._25 {width: 50%; clear:none; display: inline-block; float:left;}
#payment-form-style button[type="submit"], {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #9a3135;
    padding: 5px 10px;
}
#payment-form-style #showloading {display:none;}



/**** CC CHILD PAGES PLUGIN ****/
h2 + .ccchildpages {margin-top:-15px !important;}

.wide-ccchildpage {width:95%; margin:10px !important; display:block; clear:both;}
.wide-ccchildpage > .ccchildpage { border-top: 1px solid #ccc; padding-top:20px; margin-bottom:8px; padding-bottom:0px;}
.wide-ccchildpage > .ccchildpage.ccpage-count-1 {border-top:0px none; padding-top:0px;}
.wide-ccchildpage img {max-width:250px; width:50%; height:auto; margin: 0px 15px 0 0; float:left;}
.wide-ccchildpage > .ccchildpage h3 {line-height:20px; margin-bottom:10px; margin-top:0px;}
.wide-ccchildpage .ccpages_excerpt {line-height:140%; font-size: 100%;}




.at-follow-btn:nth-of-type(4) .at-icon-wrapper {background-color:#ccc !important;}
.at-icon-flickr circle:first-child {fill:#0d64d2;}
.at-icon-flickr circle:last-child {fill:#ff0080;}



@media(max-width:500px) {
	.fusion-logo img { width: 200px; height:auto; }
	.fusion-mobile-menu-icons a {margin-top:13px;}
	.fusion-social-links-header {display:none;}
	#home_middle > .widget_text, #home_middle > .tweets {width:100%; margin-right:auto; margin-left:auto;}
	body.home .fb_iframe_widget {margin-bottom:25px;}
}